/*
=========================================

Project Name: Base Up
Creation date: 18 January 2016
Last modified: 18 January 2016
Description: 
Version: 1.0
Author: Steve Hopper | steve@xeno.co.nz
Company: xeno web development
Company URI: http: //www.xeno.co.nz

=========================================
*/


/*
FONTS USED:
font-family: 'Lato', sans-serif;
font-family: 'Slabo 13px', serif;
*/

body { font-family: 'Lato', sans-serif;font-size: 14px;font-weight:300;line-height: 1.428571429;color: #333;background-color: #FFF;margin-top:30px; }
h1 { font-size:40px;color:#231F20; }
h1.krd { font-family: 'Slabo 13px', serif;color:#FFF;font-size:24px;line-height:30px;margin-top:20px;margin-bottom:20px;text-align: center;}
h1.green { font-family: 'Slabo 13px', serif;color:#31B44B;font-size:24px;line-height:32px;margin-bottom:30px; }
h2 { font-size:26px;font-weight:400;margin-top:0px; }
h3 { margin-bottom:15px;margin-top:0; }
h4 {}
h5 {}
a { color:#333;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out; }
a:hover { color:#000;}

.main-content { margin-top:30px;margin-bottom:30px; }
.green-bar { background-color:#31B44B; }
.black-bar { background-color:#231F20; }
.padded { padding:30px 0px; }
.white { color:#FFF; }
.green-text { font-family: 'Slabo 13px', serif;color:#31B44B; }

.cta-links { text-align: center; }
.cta-links a { display:inline-block;color:#FFF;font-size:16px;padding:4px 0px 4px 0px;  }
.cta-links a:hover { text-decoration: none;}
.cta-links .cta-number { font-size:24px; }

.wrapper { margin-top:141px;border-top:1px solid #FFF; }

.navbar-fixed-top { height:141px;background-color:#FFF;border-bottom:1px solid #F1F1F1; }
.navbar-toggle { margin-top:35px;margin-right:0px;}
.navbar-default .navbar-toggle { border-color: #31B44B;color:#31B44B;font-weight:700;border-width:3px; }
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#000;color:#FFF;}
.navbar-default .navbar-toggle .icon-bar {background-color: #31B44B;}
.navbar-collapse { margin-top:30px;border-top:0;border-color: transparent;background-color:#31B44B;}
.nav>li { font-size:18px;font-weight:700; }

.navbar-default { min-height:141px;background:transparent;border:0; }
.navbar>.container .navbar-brand {width:191px;padding-top:10px;background:#FFF; }
.navbar>.container .navbar-brand img { /* padding-top:15px; */}
.navbar-nav { min-height:66px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #6EB43F;background-color: #FFF;}
.navbar-default .navbar-nav>li>a {color: #fff;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #000;background-color: transparent;}
.navbar-default .navbar-nav>li>a {color: #fff;}
.navbar-default .navbar-nav>li>a:hover {}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color: #FFF;color: #000;}

.navbar-default .navbar-nav .open .dropdown-menu { box-shadow: none; }
.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #FFF;font-size:16px;}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus { color:#FFF; }

.subnav-item { color:#FFF;font-size:14px;margin-right:20px; }
.subnav-item:hover, .subnav-item:focus { color:#FFea00;}

.slider-reg { margin-top:141px;margin-bottom:0px; }

.btn-success, .btn-subscribe { background-color:#31B44B;color:#FFF;border:0;/* text-transform: uppercase;font-weight:700; */ }
.btn-danger:hover, .btn-danger:focus, .btn-subscribe:hover, .btn-subscribe:focus { color:#FFF;background-color:#000;border:0; }
.btn-btt { color:#FFF;font-weight:700;line-height:30px;display:block;margin-top:20px;}
.btn-btt:hover, .btn-btt:focus { color:#FF0000;text-decoration: none;}
.btn-btt .fa { font-size:30px;line-height:30px;}
.btn-inverse {border: 2px solid #304f1c;padding: 16px 40px;color: #304f1c;font-size: 20px;font-weight: 200;}
.btn-inverse:hover { background-color:#304f1c;color:#ffd204;}
.grey-separator { border-bottom:4px solid #E5E5E5;margin-top:40px;margin-bottom:40px;margin-left:0;margin-right:0; }
.green-separator { border-bottom:4px solid #6EB43F;margin-top:40px;margin-bottom:40px;margin-left:0;margin-right:0; }
.breadcrumb {padding: 20px 0px;margin-bottom: 0px;list-style: none;background-color: transparent;border-radius: 0;}
.breadcrumb li.active { color:#333;font-weight:700;font-size:14px; }
.breadcrumb li a { font-weight:400;color:#999;font-size:14px; }

.page-header { padding:30px 0px 5px 0px;margin:0;font-size:28px;color:#000;border-bottom:0;text-align: center;letter-spacing:5px; }
.separator { margin-bottom:30px; }
.section-header, .green-header { font-family: 'Slabo 13px', serif;font-size:22px;color:#000;text-align: center;margin-top:10px;letter-spacing:3px; }
.green-header { text-transform: uppercase;color:#31B44B;font-size:16px;text-align:left;margin-top:0;margin-bottom:10px;}
.service { text-align: center;margin-bottom:60px;}

.profile { margin-bottom:30px; }
.member-image { }
.member-name { font-family: 'Slabo 13px', serif;font-size:16px;letter-spacing:3px;color:#31B44B;text-transform: uppercase; }
.member-position { font-weight: 700; }

#footer { padding-top:8px;padding-bottom:8px; }
#footer p, #footer a { line-height:14px;margin:0px; }
.xeno { background-color:#FFF;text-align:center;padding-top:5px;padding-bottom:5px; }



@media (min-width: 768px) {
	
	h1 { font-size:40px; }
	h1.krd { font-family: 'Slabo 13px', serif;color:#FFF;font-size:20px;line-height:26px;margin-top:20px;margin-bottom:20px;text-align: center;}
	h2 { font-size:22px; }
	.navbar>.container .navbar-brand { width:191px;padding-top:10px; }
	
	.cta-links { float:right; }
	.cta-links a { display:inline-block;color:#FFF;margin-left:15px;font-size:16px;border-left:1px solid #FFF;padding:4px 0px 4px 15px;  }
	.cta-links a:hover { text-decoration: none;}
	.cta-links .cta-number { text-align: center;font-size:16px; }
	
	
	.slider-overlay {position: absolute;top: 0;left: 0;bottom: 0;right: 0;}
	.slider-text { z-index:9;width:768px;margin:0 auto;padding-left:15px;text-align: left;position:absolute;left:0;right:0;bottom:20px;}
	.slider-text h1 {font-family: 'Slabo 13px', serif;font-weight:600;font-size:36px; color:#FFF;margin-bottom:0;text-transform: uppercase;letter-spacing:3px;}
	.slider-text p { font-family: 'Slabo 13px', serif;color:#FFF;font-size:20px;text-transform: uppercase;letter-spacing:3px;}
	.flex-direction-nav a {top: 35%;}
	.flex-direction-nav .flex-prev {left: 30px;}
	.flex-direction-nav .flex-next { right:30px; }
	
	.btn-inverse {border: 2px solid #304f1c;padding: 16px 30px;color: #304f1c;font-size: 20px;font-weight: 200;}
	.btn-inverse:hover { background-color:#304f1c;color:#ffd204;}
	
	.service { margin-bottom:30px;}

	.footer-menu { margin-top:30px;}
	.footer-menu li { display:inline-block; }
	.footer-menu li a { color:#FFF;text-transform: uppercase;font-size:16px;font-weight:700;padding:10px 15px; }
	.footer-links { float:right; }
}

@media (min-width: 992px) {
	
	h1 { font-size:50px; }
	h1.krd { font-family: 'Slabo 13px', serif;color:#FFF;font-size:22px;line-height:30px;margin-top:20px;margin-bottom:20px;text-align: center;}
	h2 { font-size:28px; }
	
	.wrapper { margin-top:141px; }
	.navbar-fixed-top { height:141px;background-color:#FFF; }
	
	.slider-text { width:992px;font-size:44px;bottom:30px;}
	
	.navbar-nav {/* margin-top:35px;margin-left:20px; */float:right;margin-top:30px;}
	.navbar>.container .navbar-brand {width:191px;}
	.navbar>.container .navbar-brand img { padding-top:0px;}
	.navbar-default .navbar-nav>li>a {font-size:14px;color: #000;letter-spacing:3px;padding-top:0px;padding-bottom:5px;text-transform: uppercase; }
	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #31B44B;background-color: transparent;border-bottom:3px solid #31B44B;}
	.navbar-default .navbar-nav>li>a:hover { color:#31B44B;}
	.nav>li>a {padding: 10px 15px;}
	.navbar-collapse { width:auto;background-color:transparent;}
	
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {color: #6EB43F;}
	.dropdown-menu { border-top:2px solid #6EB43F; }
 	.navbar-default .navbar-nav .open .dropdown-menu>li>a { font-size:16px;color:#666;font-weight:200;text-transform: none; }
 	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus { color:#000; }
 	
 	.btn-inverse {border: 2px solid #304f1c;padding: 16px 40px;color: #304f1c;font-size: 20px;font-weight: 200;}
 	.btn-inverse:hover { background-color:#304f1c;color:#ffd204;}
		
}

@media (min-width: 1200px) {
	
	.slider-reg { margin-top:141px;margin-bottom:0px; }
	.slider-overlay {position: absolute;top: 0;left: 0;bottom: 0;right: 0;}
	.slider-text { z-index:9;width:1170px;margin:0 auto;padding-left:15px;text-align: left;position:absolute;left:0;right:0;bottom:30px;}
	.slider-text h1 {font-family: 'Slabo 13px', serif;font-weight:600;font-size:48px; color:#FFF;margin-bottom:0;text-transform: uppercase;letter-spacing:3px;}
	.slider-text p { font-family: 'Slabo 13px', serif;color:#FFF;font-size:20px;text-transform: uppercase;letter-spacing:3px;}
	.flex-direction-nav a {top: 45%;}
}
